{
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/pageIndex",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录方式"
			}
		},
		{
			"path": "pages/home/homeIndex",
			"style": {
				"navigationBarTitleText": "AMMS",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/home/components/newsList",
			"style": {
				"navigationBarTitleText": "信息资讯",
				"onReachBottomDistance": 150
			}
		},
		{
			"path": "pages/home/components/newsDetails",
			"style": {
				"navigationBarTitleText": "新闻资讯详情"
			}
		},
		{
			"path": "pages/home/components/messageDetails",
			"style": {
				"navigationBarTitleText": "消息详情"
			}
		},
		{
			"path": "pages/home/components/menuList",
			"style": {
				"navigationBarTitleText": "应用菜单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/home/components/stagingSettings",
			"style": {
				"navigationBarTitleText": "设置",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/home/components/stagingHelp",
			"style": {
				"navigationBarTitleText": "使用帮助",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/normalLogin",
			"style": {
				"navigationBarTitleText": "普通登录"
			}
		},
		{
			"path": "pages/login/iam",
			"style": {
				"navigationBarTitleText": "IAM"
			}
		},
		{
			"path": "pages/login/iam-formal",
			"style": {
				"navigationBarTitleText": "IAM-FORMAL"
			}
		},
		{
			"path": "pages/login/iam-h5",
			"style": {
				"navigationBarTitleText": "IAM-H5"
			}
		},
		// nff的功能模块
		{
			"path": "pages/modules/nff/index",
			"style": {
				"navigationBarTitleText": "NFF"
			}
		},
		// mocp功能模块
		{
            "path": "pages/modules/mocp/login/index",
            "style": {
                "navigationBarTitleText": "登录"
            }
        },
        {
            "path": "pages/modules/mocp/panel/index",
            "style": {
                "navigationBarTitleText": "工作台"
            }
        },
        {
            "path": "pages/modules/mocp/panel/app-center/index",
            "style": {
                "navigationBarTitleText": "应用中心"
            }
        },
        {
            "path": "pages/modules/mocp/chat/index",
            "style": {
                "navigationBarTitleText": "沟通"
            }
        },
        {
            "path": "pages/modules/mocp/home/index",
            "style": {
                "navigationBarTitleText": "首页"
            }
        },
        {
            "path": "pages/modules/mocp/tab/index",
            "style": {
                "navigationBarTitleText": "",
                "app-plus": {
                    "bounce": "none"
                    //关闭窗口回弹效果
                }
            }
        },
        {
            "path": "pages/modules/mocp/panel/appraisal-record/list",
            "style": {
                "navigationBarTitleText": "考核记录"
            }
        },
        {
            "path": "pages/modules/mocp/panel/appraisal-record/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/appraisal-record/details",
            "style": {
                "navigationBarTitleText": "考核记录详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/appraisal-record/edit-rqm-opinion",
            "style": {
                "navigationBarTitleText": ""
            }
        },
        {
            "path": "pages/modules/mocp/panel/appraisal-record/edit-rqm-data",
            "style": {
                "navigationBarTitleText": "申诉状态"
            }
        },
        {
            "path": "pages/modules/mocp/panel/assign-work/list",
            "style": {
                "navigationBarTitleText": "布置工作"
            }
        },
        {
            "path": "pages/modules/mocp/panel/assign-work/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/assign-work/details",
            "style": {
                "navigationBarTitleText": "布置工作详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/assign-work/edit-work",
            "style": {
                "navigationBarTitleText": "添加工作反馈"
            }
        },
        {
            "path": "pages/modules/mocp/panel/assign-work/edit-decompose",
            "style": {
                "navigationBarTitleText": "添加分解计划"
            }
        },
        {
            "path": "pages/modules/mocp/panel/assign-work/edit-approval",
            "style": {
                "navigationBarTitleText": "添加领导批示"
            }
        },
        {
            "path": "pages/modules/mocp/panel/assign-work/edit-gzFeedback",
            "style": {
                "navigationBarTitleText": "跟踪反馈"
            }
        },
        {
            "path": "pages/modules/mocp/panel/assign-work/edit-followUpFeedback",
            "style": {
                "navigationBarTitleText": "后续措施反馈"
            }
        },
        {
            "path": "pages/modules/mocp/panel/assign-work/edit-validate",
            "style": {
                "navigationBarTitleText": "工作验证"
            }
        },
        {
            "path": "pages/modules/mocp/panel/assign-work/edit-gzApproval",
            "style": {
                "navigationBarTitleText": "跟踪批示"
            }
        },
        {
            "path": "pages/modules/mocp/panel/move-decision/list",
            "style": {
                "navigationBarTitleText": "运行决策"
            }
        },
        {
            "path": "pages/modules/mocp/panel/move-decision/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/move-decision/details",
            "style": {
                "navigationBarTitleText": "查看运行决策"
            }
        },
        {
            "path": "pages/modules/mocp/panel/move-decision/edit-mco-director",
            "style": {
                "navigationBarTitleText": "MOC主任意见"
            }
        },
        {
            "path": "pages/modules/mocp/panel/move-decision/edit-approver",
            "style": {
                "navigationBarTitleText": "公司值班经理意见"
            }
        },
        {
            "path": "pages/modules/mocp/panel/supported-task/list",
            "style": {
                "navigationBarTitleText": "我的跟机"
            }
        },
        {
            "path": "pages/modules/mocp/panel/inforDisclosure/search",
            "style": {
                "navigationBarTitleText": "信息通报查询"
            }
        },
        {
            "path": "pages/modules/mocp/panel/inforDisclosure/list",
            "style": {
                "navigationBarTitleText": "信息通报列表"
            }
        },
        {
            "path": "pages/modules/mocp/panel/inforDisclosure/details",
            "style": {
                "navigationBarTitleText": "信息通报详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/inforDisclosure/releaseBasisDetails",
            "style": {
                "navigationBarTitleText": "保留依据"
            }
        },
        {
            "path": "pages/modules/mocp/panel/inforDisclosure/addDetails",
            "style": {
                "navigationBarTitleText": "追加信息通报"
            }
        },
        {
            "path": "pages/modules/mocp/panel/flight-support/list",
            "style": {
                "navigationBarTitleText": "航班保障"
            }
        },
        {
            "path": "pages/modules/mocp/panel/flight-support/components/Screen",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/flight-support/components/Custom",
            "style": {
                "navigationBarTitleText": "自定义"
            }
        },
        {
            "path": "pages/modules/mocp/panel/flight-support/flight-support-details/index",
            "style": {
                "navigationBarTitleText": "航班详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/fleet/search",
            "style": {
                "navigationBarTitleText": "机队状态查询"
            }
        },
        {
            "path": "pages/modules/mocp/panel/fleet/list",
            "style": {
                "navigationBarTitleText": "机队状态列表"
            }
        },
        {
            "path": "pages/modules/mocp/panel/fleet/details",
            "style": {
                "navigationBarTitleText": "机队状态详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technology-evaluation/list",
            "style": {
                "navigationBarTitleText": "技术评估"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technology-evaluation/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technology-evaluation/details",
            "style": {
                "navigationBarTitleText": "技术评估详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technology-evaluation/add-engineering",
            "style": {
                "navigationBarTitleText": "第二类超出持续适航文件的缺陷，需完成工程评估"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technology-evaluation/add-opinion",
            "style": {
                "navigationBarTitleText": "经理或授权人意见"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technology-evaluation/add-support-file",
            "style": {
                "navigationBarTitleText": "厂家提供技术支援文件"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technology-evaluation/add-ratify",
            "style": {
                "navigationBarTitleText": "客户工程授权人意见"
            }
        },
        {
            "path": "pages/modules/mocp/panel/my-toDo/index",
            "style": {
                "navigationBarTitleText": "我的待办"
            }
        },
        {
            "path": "pages/modules/mocp/panel/work-assignment/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/work-assignment/list",
            "style": {
                "navigationBarTitleText": "工作任务指令"
            }
        },
        {
            "path": "pages/modules/mocp/panel/work-assignment/details",
            "style": {
                "navigationBarTitleText": "工作任务指令详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/list",
            "style": {
                "navigationBarTitleText": "AOG列表"
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/details",
            "style": {
                "navigationBarTitleText": "AOG详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/material-list",
            "style": {
                "navigationBarTitleText": ""
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/material-details",
            "style": {
                "navigationBarTitleText": " "
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/personal-list",
            "style": {
                "navigationBarTitleText": "人员保障列表"
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/personal-details",
            "style": {
                "navigationBarTitleText": "人员保障详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/construction-list",
            "style": {
                "navigationBarTitleText": "AOG施工列表"
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/construction-details",
            "style": {
                "navigationBarTitleText": "AOG施工详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/other-list",
            "style": {
                "navigationBarTitleText": "其他特殊保障列表"
            }
        },
        {
            "path": "pages/modules/mocp/panel/aog/other-details",
            "style": {
                "navigationBarTitleText": "其他特殊保障详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/support-application/list",
            "style": {
                "navigationBarTitleText": "支援申请"
            }
        },
        {
            "path": "pages/modules/mocp/panel/support-application/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/support-application/add",
            "style": {
                "navigationBarTitleText": "新建支援申请"
            }
        },
        {
            "path": "pages/modules/mocp/panel/support-application/details",
            "style": {
                "navigationBarTitleText": "支援申请详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/mco/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/mco/list",
            "style": {
                "navigationBarTitleText": "MCO列表"
            }
        },
        {
            "path": "pages/modules/mocp/panel/mco/details",
            "style": {
                "navigationBarTitleText": "MCO详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/mco/materials-list",
            "style": {
                "navigationBarTitleText": "航材"
            }
        },
        {
            "path": "pages/modules/mocp/panel/mco/tools-list",
            "style": {
                "navigationBarTitleText": "工具"
            }
        },
        {
            "path": "pages/modules/mocp/panel/mco/step-back",
            "style": {
                "navigationBarTitleText": "步骤详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/mco/feed-back",
            "style": {
                "navigationBarTitleText": "反馈详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/electronicBill/list",
            "style": {
                "navigationBarTitleText": "收费单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/electronicBill/routineWork/add",
            "style": {
                "navigationBarTitleText": "新增例行维护工作单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/electronicBill/routineWork/sign",
            "style": {
                "navigationBarTitleText": "签名"
            }
        },
        {
            "path": "pages/modules/mocp/panel/electronicBill/routineWork/list",
            "style": {
                "navigationBarTitleText": "我的今天签单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/electronicBill/nonRoutineWork/add",
            "style": {
                "navigationBarTitleText": "新增非例行维护工作单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/electronicBill/nonRoutineWork/sign",
            "style": {
                "navigationBarTitleText": "签名"
            }
        },
        {
            "path": "pages/modules/mocp/panel/electronicBill/nonRoutineWork/list",
            "style": {
                "navigationBarTitleText": "我的今天签单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/electronicBill/deicing/add",
            "style": {
                "navigationBarTitleText": "新建除防冰收费单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/electronicBill/deicing/sign",
            "style": {
                "navigationBarTitleText": "签名"
            }
        },
        {
            "path": "pages/modules/mocp/panel/electronicBill/deicing/list",
            "style": {
                "navigationBarTitleText": "我的今天签单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/fileList/index",
            "style": {
                "navigationBarTitleText": "文件浏览"
            }
        },
        {
            "path": "pages/modules/mocp/panel/abnormalEventManage/list",
            "style": {
                "navigationBarTitleText": "航站不正常事件"
            }
        },
        {
            "path": "pages/modules/mocp/panel/abnormalEventManage/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/abnormalEventManage/details",
            "style": {
                "navigationBarTitleText": "航站不正常事件详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/abnormalEventManage/edit",
            "style": {
                "navigationBarTitleText": "编辑航站不正常事件"
            }
        },
        {
            "path": "pages/modules/mocp/panel/workSupervision/list",
            "style": {
                "navigationBarTitleText": "协议单位工作监察"
            }
        },
        {
            "path": "pages/modules/mocp/panel/workSupervision/answerQuestion",
            "style": {
                "navigationBarTitleText": "答题"
            }
        },
        {
            "path": "pages/modules/mocp/panel/mechanicalAbnormalEvents/list",
            "style": {
                "navigationBarTitleText": "机械延误"
            }
        },
        {
            "path": "pages/modules/mocp/panel/mechanicalAbnormalEvents/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/mechanicalAbnormalEvents/details",
            "style": {
                "navigationBarTitleText": "机械延误详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/operationalSurvey/list",
            "style": {
                "navigationBarTitleText": "运行调查"
            }
        },
        {
            "path": "pages/modules/mocp/panel/operationalSurvey/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/operationalSurvey/details",
            "style": {
                "navigationBarTitleText": "运行调查详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/operationalSurvey/historicalFault",
            "style": {
                "navigationBarTitleText": "故障历史详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/operationalSurvey/analysisList",
            "style": {
                "navigationBarTitleText": "事件分析详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/operationalSurvey/audit",
            "style": {
                "navigationBarTitleText": "批示"
            }
        },
        {
            "path": "pages/modules/mocp/panel/qualityAnalysis/list",
            "style": {
                "navigationBarTitleText": "品质分析"
            }
        },
        {
            "path": "pages/modules/mocp/panel/qualityAnalysis/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/qualityAnalysis/details",
            "style": {
                "navigationBarTitleText": "品质分析详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/qualityAnalysis/historicalFault",
            "style": {
                "navigationBarTitleText": "故障历史详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/qualityAnalysis/arrangeWorkList",
            "style": {
                "navigationBarTitleText": "布置工作闭环要求详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/qualityAnalysis/qualityTraceList",
            "style": {
                "navigationBarTitleText": "品质跟踪闭环要求详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technicalAnalysis/list",
            "style": {
                "navigationBarTitleText": "技术分析"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technicalAnalysis/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technicalAnalysis/details",
            "style": {
                "navigationBarTitleText": "技术分析详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technicalAnalysis/historicalFault",
            "style": {
                "navigationBarTitleText": "故障历史详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technicalAnalysis/partList",
            "style": {
                "navigationBarTitleText": "部件信息详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/technicalAnalysis/similarEvents",
            "style": {
                "navigationBarTitleText": "同类事件详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/engineeringEvaluation/list",
            "style": {
                "navigationBarTitleText": "工程分析"
            }
        },
        {
            "path": "pages/modules/mocp/panel/engineeringEvaluation/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/engineeringEvaluation/details",
            "style": {
                "navigationBarTitleText": "工程分析详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/engineeringEvaluation/historicalFault",
            "style": {
                "navigationBarTitleText": "故障历史详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/engineeringEvaluation/partList",
            "style": {
                "navigationBarTitleText": "部件信息详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/engineeringEvaluation/similarEvents",
            "style": {
                "navigationBarTitleText": "同类事件详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/windDamageManagement/list",
            "style": {
                "navigationBarTitleText": "防风害管理"
            }
        },
        {
            "path": "pages/modules/mocp/panel/windDamageManagement/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/windDamageManagement/append",
            "style": {
                "navigationBarTitleText": "追加"
            }
        },
        {
            "path": "pages/modules/mocp/panel/windDamageManagement/editBasic",
            "style": {
                "navigationBarTitleText": "基础信息"
            }
        },
        {
            "path": "pages/modules/mocp/panel/windDamageManagement/weather",
            "style": {
                "navigationBarTitleText": "气象信息"
            }
        },
        {
            "path": "pages/modules/mocp/panel/windDamageManagement/editConclusion",
            "style": {
                "navigationBarTitleText": "结论"
            }
        },
        {
            "path": "pages/modules/mocp/panel/windDamageManagement/patrolDetails",
            "style": {
                "navigationBarTitleText": "防风害巡场检查单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/windDamageManagement/operateDetails",
            "style": {
                "navigationBarTitleText": "防风害操作单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/windDamageManagement/mooringDetails",
            "style": {
                "navigationBarTitleText": "防风害系留操作单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/windDamageManagement/sandstormDetails",
            "style": {
                "navigationBarTitleText": "防沙尘暴签署单"
            }
        },
        {
            "path": "pages/modules/mocp/panel/unplanWarning/list",
            "style": {
                "navigationBarTitleText": "非计划预警"
            }
        },
        {
            "path": "pages/modules/mocp/panel/unplanWarning/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/unplanWarning/add",
            "style": {
                "navigationBarTitleText": "新建非计划预警"
            }
        },
        {
            "path": "pages/modules/mocp/panel/unplanWarning/details",
            "style": {
                "navigationBarTitleText": "非计划预警详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/unplanApply/list",
            "style": {
                "navigationBarTitleText": "非计划申请"
            }
        },
        {
            "path": "pages/modules/mocp/panel/unplanApply/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/unplanApply/add",
            "style": {
                "navigationBarTitleText": "新建非计划申请"
            }
        },
        {
            "path": "pages/modules/mocp/panel/unplanApply/details",
            "style": {
                "navigationBarTitleText": "非计划申请详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/dutyLog/list",
            "style": {
                "navigationBarTitleText": "海技值班"
            }
        },
        {
            "path": "pages/modules/mocp/panel/dutyLog/search",
            "style": {
                "navigationBarTitleText": "筛选"
            }
        },
        {
            "path": "pages/modules/mocp/panel/dutyLog/edit",
            "style": {
                "navigationBarTitleText": "海技值班详情"
            }
        },
        {
            "path": "pages/modules/mocp/panel/dutyLog/details",
            "style": {
                "navigationBarTitleText": "海技值班详情"
            }
        }
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "linear-gradient(-90deg, #168AFF 0%, #0E57FF 100%)",
		"navigationStyle": "custom",
		"dynamicRpx": true,
		// "rpxCalcMaxDeviceWidth": 900, // rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 375, // rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 750, // rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
		"app-plus": {
			"animationType": "fade-in",
			"animationDuration": 50
		}
	},
	"easycom": {
		"autoscan": true, //是否自动扫描组件
		"custom": {
			//自定义扫描规则
			// "^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue",
			// "^z-(.*)": "@zebra-ui/swiper/components/z-$1/z-$1.vue"
			// uview-plus 规则如下配置
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
			// mocp全局组件 规则如下配置
			"^global-(.*)": "mocp/components/global-$1/global-$1.vue",
			// mocp自定义组件 规则如下配置
			"^custom-(.*)": "mocp/components/widget/custom-$1.vue"
		}
	},
	"condition": {
		//模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}